Description

Here I've been told there's a chance to make a song start at some exact point using cuesheets.

The problem is 1.I'm not sure I am able to make it as 2.I'm not sure I have that plugin installed.

How do I know if I have it installed?

How could I install it?

I found some plugin to download at slackbuild to extract somewhere but I don't know in which folder.

Is it correct?

Maybe better to uninstall audacious and reinstall following your info?

Thanks, I really need your help. I cannot find it anywhere.

History

#1 - November 07, 2016 15:03 - mark gattafoni

Please anyone able to make play a song start at minute 00:30.00 ?

How to do this in audacious? the developer told me this function is already in it, that I can do it with the cue sheets.

Anyone knows how to do it?

I really really need this. I don't want to go to back to windows.

#2 - November 08, 2016 03:45 - John Lindgren

Try this (example.cue):

FILE "example.mp3" WAVE

  TRACK 01 AUDIO

    TITLE "Track 1" 

    INDEX 01 00:30:00

#3 - November 15, 2016 15:15 - John Lindgren

- Status changed from New to Closed
